.kv {position:relative;}
.kv-btn{position:absolute; left:81%; top:78%; height:7.78%; cursor: pointer;}
.kv-btn img {height:100%;}
.content .showcase .newregal .color li .white {background:#dfdfdf;}
.content .showcase .newregal .color li .black {background:#222228;}
.content .showcase .newregal .color li .red {background:#9c182c;}
.content .showcase .newregal .color li .agrey {background:#232b32;}
.content .showcase .newregal .color li .tgrey {background:#807e84;}
.content .showcase .newregal .color li .gold {background:#766657;}
.content .showcase .newregal .color li .cyan {background:#223041;}
.content .showcase .newregalgs .color li .blue {background:#13479a;}
.content .showcase .newregalgs .color li .white {background:#fefcf6;}

.content .showcase .model {width:95px; left:30px; top:30px; position:absolute;}
.content .showcase .model a {display:none; border:0; font-size:16px; height:30px; line-height:30px;  padding:0; border-bottom:1px solid #a0a0a0;}
.content .showcase .model::after {content:""; position:absolute;  right:0; top:7px; transform:rotate(-45deg); display:block; height:10px; width:10px;border-left:1px solid #a0a0a0; border-bottom:1px solid #a0a0a0;}
.content .showcase .model .active {display:block; }

.content .full .feature {width:auto; margin:0; margin-top:60px;}
.content .full .feature h3 { margin-bottom:30px; font-size:20px;}
.content .full .feature h3::after {display:none; }
.content .feature-slider .feature {width:auto;}
.content .group .copy {margin-top:60px;}
.content .group .copy .feature {width:auto; margin:0;}
.content .feature-slider h3.copy-title  {margin-bottom: 30px;font-size: 20px;color: #1d1d1b; margin:60px 0 30px;}
.content .feature-slider h3.copy-title::after {display:none;}
.power {height:465px;}
.power .power-inner .box {margin-bottom:10px;}


.content .media .img {width:384px; height: auto; margin:0 0 15px;  }

.content .media .img.big {float:left;width:584px;}
.content .media .img:nth-child(2) {margin:0 14px;}
.content .media .img.big:nth-child(2n) {float:right}

.content .col-spec {width:540px;}
.popup .p-frame .p-wrap .copy {width:550px; margin: 0 auto;}
.popup .p-frame .p-wrap .copy p {font-size:16px; color:#fff; text-align: left;}
.popup .p-frame .p-wrap .copy span {font-size:18px;}
.popup .p-frame .p-wrap .copy span.title {font-size:14px;}
.p-icon {width: 84px; position: fixed; right: 5%; bottom:20%;}
.content .col-5 .feature h6 {margin:0; font:900 20px/22px 'buicken-medium','buickfont-w9','Microsoft Yahei','微软雅黑',sans-serif; position:relative; }
.content .col-5 .feature h6.blue::before {
 content: "";
 width:5px;
 height: 22px;
 background: #1942b8;
 display:inline-block;
 vertical-align: top;
 margin-right:10px;
}
.content .col-5 .feature h6.red::before {
  content: "";
  width:5px;
  height: 22px;
  background: #b90911;
  display:inline-block;
  vertical-align: top;
  margin-right:10px;
 }
